.footer {
  background-color: var(--verde);
  width: 100vw;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  /* position:absolute;
  bottom: 0;
  left: 0; */
}

.footer__content-section > p{
  margin: 0;
}

/*flex total*/
.footer__content {
  width: 100%;
  padding-right: 7.5px;
  padding-left: 7.5px;
  margin-right: auto;
  margin-left: auto;
  height: 100%;
  margin: 16px 0px;
}


@media all and (min-width: 768px){  
  .footer__content {
    margin: 16px 0px;
  }
}

.footer__content ul{
  margin: 0;
  padding: 0;
}
.footer__content ul li{
  list-style: none;
  color: var(--blanco);
}

.footer__section-title h4{
  font-family: "titulos", sans-serif;
  font-size: calc(12px + (18 - 12) * ((100vw - 300px) / (1920 - 320)));
  color: var(--amarilloClaro);
}



/*flex logo*/
.footer__content-logo{
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content:end;
  width: 100%
}

@media all and (min-width: 990px){
  .footer__content-logo{
    width: 30%;
  }
}

.footer__content-logo img{
  display: block;
  width: 2.25em; /*36px*/
}

.footer__content-logo p{
  margin: 0;
  color: var(--blanco);
  margin: 1em;
}


/*redes sociales*/
.socialMedia ul li{
  display:inline-flex;
  margin-right: 8px;
  margin-bottom: 8px;
}
.ico-footer-redes{
  color: var(--lila);
  font-size: 2em;

}

/*copyright*/
.footer__copyright{
  width: 100vw;
  height: 100%;
  padding: 16px;
  background-color: var(--lila);
  text-align: center;
}
.footer__copyright p{
  color:var(--blanco);
  margin: 0;
}
.footer__copyright p.ico-footer-copy{
  font-size: 1.5em;
}
.footer__copyright a{
  font-family: "texto", sans-serif;
  letter-spacing: 1.2px;
  font-size: calc(8px + (12 - 8) * ((100vw - 300px) / (1920 - 320)));
  font-weight: 700;
  margin: 0;
  color: var(--grisoscuro);
}
.footer__copyright a:hover{
  color: var(--amarilloClaro);
}


/* .contenedor-footer ul li {
  font-family: "texto", sans-serif;
  font-size: calc(12px + (16 - 12) * ((100vw - 300px) / (1920 - 320)));
  padding: 0.4em 0;
  text-align: initial;
  color: var(--blanco);
}

.ico-footer {
  font-size: 15px;
  margin-right: 1em;
}  */

/* ........................................
............... sociales .....................
...........................................*/
/* .ico-footer-redes{
  font-size: 2em;
  color: var(--blanco);
}
.SOCIALES ul{
  padding: 0;
}
.SOCIALES ul li {
  display: inline-flex;
}
.ico-footer-redes:hover {
  transition: 1s ease;
  color: var(--lila);
} */

/*........................................
.............. copyright ..................
...........................................*/
/* .COPYRIGHT {
  width: 100%;
  display: flex;
  padding-top: 0.9em;
  align-items: center;
  justify-content: center;
  background-color: var(--verde);
}

.COPYRIGHT ul {
  list-style: none;
  padding: 0 0.8em 0 0.8em;
}

.COPYRIGHT ul li {
  font-size: calc(10px + (14 - 10) * ((100vw - 300px) / (1920 - 320)));
  color: var(--blanco);
  text-align: center;
}

.COPYRIGHT ul li a {
  font-size: 1em;
  color: var(--amarillo);
} */


/* @media all and (min-width: 768px) {
  .contenedor-footer {
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
  }
}

@media all and (min-width: 1920px) {
  .ico-footer {
    font-size: 16px;
  }
  .ico-redes {
    font-size: 2em;
  }
 
} */
